You are here

Zendesk Core Cistern SDK by Josh Lane

The Zendesk Core Cistern SDK by Josh Lane allows developers to integrate version 2 of the Zendesk API into their Ruby applications made with Cistern and Faraday. This SDK requires Ruby >2.0.